Loading...
Searching...
No Matches
complex Struct Reference

`#include <ccmath.h>`

## Data Fields

double | re
double | im

## Detailed Description

Definition at line 38 of file ccmath.h.

## Field Documentation

## im

double complex::im

Definition at line 39 of file ccmath.h.

Referenced by chouse(), chousv(), cminv(), cmmul(), cmmult(), cmprt(), csolv(), cvmul(), cvnrm(), hconj(), hevmax(), hmgen(), qrecvc(), unitary(), utrncm(), and utrnhm().

## re

double complex::re

Definition at line 39 of file ccmath.h.

Referenced by chouse(), chousv(), cminv(), cmmul(), cmmult(), cmprt(), csolv(), cvmul(), cvnrm(), hconj(), hevmax(), hmgen(), qrecvc(), unitary(), utrncm(), and utrnhm().

The documentation for this struct was generated from the following file:

- ccmath.h